<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7320001870-actualbudget</identifier>
<title>Доходная часть бюджета муниципального образования "Тереньгульский район" (фактически)</title>
<description>Первоначальные данные.</description>
<creator>Теренгульский район</creator>
<created>20131121</created>
<modified>20160804</modified>
<subject>бюджет, экономика, Бюджет</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7320001870-actualbudget/data-20151009T175033-structure-20151009T175033.xml</source>
<created>20151009T175033</created>
<provenance>Доходная часть бюджета муниципального образования "Тереньгульский район" (фактически)</provenance>
<valid>20151009</valid>
<structure>20151009T175033</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-actualbudget/data-20150413T125719-structure-20150413T125719.xml</source>
<created>20150413T125719</created>
<provenance>Доходная часть бюджета муниципального образования "Тереньгульский район" (фактически)</provenance>
<valid>20150413</valid>
<structure>20150413T125719</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-actualbudget/data-20131121T162931-structure-20131121T162931.xml</source>
<created>20131121T162931</created>
<provenance>Доходная часть бюджета муниципального образования "Тереньгульский район" (фактически)</provenance>
<valid>20131121</valid>
<structure>20131121T162931</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7320001870-actualbudget/structure-20151009T175033.xsd</source>
<created>20151009T175033</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-actualbudget/structure-20150413T125719.xsd</source>
<created>20150413T125719</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-actualbudget/structure-20131121T162931.xsd</source>
<created>20131121T162931</created>
</structureversion></structure>
<publisher>
<name>Карпов Сергей Андреевич</name>
<phone>8-929-791-17-33</phone>
<mbox>it@terenga.ru</mbox>
</publisher>
</meta>